/* @font-face {
  font-family: "Pretendard";
  font-weight: 900;
  font-display: swap;
  src: ) format("font-woff2"), url("Pretendard-Black.woff") format("woff");
  src: s") format("font-woff2"), url("Pretendard-Black.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 800;
  font-display: swap;
  src: ff2") format("font-woff2"), url("Pretendard-ExtraBold.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 700;
  font-display: swap;
  src:  format("font-woff2"), url("Pretendard-Bold.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 600;
  font-display: swap;
  src: f2") format("font-woff2"), url("Pretendard-SemiBold.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 500;
  font-display: swap;
  src: ") format("font-woff2"), url("Pretendard-Medium.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 400;
  font-display: swap;
  src: 2") format("font-woff2"), url("Pretendard-Regular.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 300;
  font-display: swap;
  src: ) format("font-woff2"), url("Pretendard-Light.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 200;
  font-display: swap;
  src: off2") format("font-woff2"), url("Pretendard-ExtraLight.woff") format("woff");
}

@font-face {
  font-family: "Pretendard";
  font-weight: 100;
  font-display: swap;
  src:  format("font-woff2"), url("Pretendard-Thin.woff") format("woff");
} */

@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: url(./PretendardGOV-Black.woff2) format('woff2'), url(./woff/PretendardGOV-Black.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: url(./PretendardGOV-ExtraBold.woff2) format('woff2'), url(./woff/PretendardGOV-ExtraBold.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: url(./PretendardGOV-Bold.woff2) format('woff2'), url(./woff/PretendardGOV-Bold.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: url(./PretendardGOV-SemiBold.woff2) format('woff2'), url(./woff/PretendardGOV-SemiBold.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: url(./PretendardGOV-Medium.woff2) format('woff2'), url(./woff/PretendardGOV-Medium.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: url(./PretendardGOV-Regular.woff2) format('woff2'), url(./woff/PretendardGOV-Regular.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: url(./PretendardGOV-Light.woff2) format('woff2'), url(./woff/PretendardGOV-Light.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: url(./PretendardGOV-ExtraLight.woff2) format('woff2'), url(./woff/PretendardGOV-ExtraLight.woff) format('woff');
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: url(./PretendardGOV-Thin.woff2) format('woff2'), url(./woff/PretendardGOV-Thin.woff) format('woff');
}